/*
Theme Name: Blair
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

/* BLAIR COLOURS */

.blair_light_blue { color:#8BBFE2; }
.blair_dark_blue { color:#21323b; }
.blair_hover { color:#82CBC3; }


/* GLOBAL STYLES */

h1, h2, h3, h4 { text-transform:initial !important; font-weight:400; }
.content strong { color:initial !important; }

h1 { font-size:28px; }
h1 a { text-decoration:underline !important; }

h2 { margin-bottom:20px; font-size:24px; }
h3 { line-height:1.3em; }

.map{
overflow:hidden;
padding-bottom:70%;
position:relative;
height:0;
}
.map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

/* STYLES */

#header { background:#21323b !important; }

#header_meta { display:none; background:none; }
#header_meta .sub_menu > ul > li > a { font-size:18px; color:#8BBFE2; font-weight:400; letter-spacing:1px; }
#header_meta .sub_menu img { float:left; position:relative; margin-left:20px; width:28px; height:28px; top:-9px; right:10px; }

#header_main { border:none; }
#header_main .logo img { max-height:50px; }
#header_main .main_menu { padding-top:10px; }
#header_main .container .main_menu .av-main-nav > li > a { margin-top:30px; height:59px !important; line-height:55px !important; text-transform:uppercase; font-weight:400; font-size:13px; }
#header_main .container .main_menu .av-main-nav > li > a:hover { color:#8BBFE2; }
#header_main .sub-menu { margin-top:1px; background-color:rgba(62,156,220,.9) !important; }
#header_main .sub-menu a { background-color:transparent !important; color:#000 !important; font-size:15px !important; line-height:1.1em !important;  }
#header_main .sub-menu a:hover { color:#fff !important; }
#header_main #menu-item-40 .sub-menu { left:-90px!important; }

#av-burger-menu-ul a:hover { background:none !important; }
#av-burger-menu-ul .sub-menu { background:#404a55 !important; }
#av-burger-menu-ul .sub-menu a { color:#fff !important; }

#footer { padding:30px 0 20px 0; text-transform:uppercase; letter-spacing:1px; line-height:1.6em; }
#footer p { margin:10px 0; }
#footer .first img { margin-top:11px; margin-bottom:20px; }
#footer .flex_column { margin-bottom:0 !important; text-align:center; }
#footer .widget { margin:0; }

#socket { font-size:13px; line-height:1.4em; }
#socket .container { display:flex; flex-direction:column-reverse; }
#socket .copyright { text-align:center; }

#hero .container { width:100% !important; max-width:100% !important; padding:0; }
#hero .av-caption-image-overlay-bg { opacity:0; }
#hero .av-image-caption-overlay { width:95%; margin-left:5%; text-align:left; background:transparent url('/wp-content/uploads/2023/05/swirl.png') no-repeat center left; background-size:contain; }
#hero .av-image-caption-overlay-center { padding-left:12%; font-size:20px; font-weight:600; letter-spacing:1px; }
#hero .avia-image-container-inner { width:100%; }
#hero .avia-image-container-inner img { width:100%; }

#content { background-size:100% !important; }

.avia-fullwidth-slider { border:none !important; background:none !important; }
.avia-slideshow-dots a.goto-slide { margin:0 10px; background:#fff; opacity:1 !important; }
.avia-slideshow-dots a.goto-slide.active { background:#3E9CDC; }

.av-tab-section-container:before { display:block; margin-bottom:30px; width:100%; text-align:center; font-size:34px; content:'Our Services'; color:#000; }
.av-tab-section-container { padding-top:50px; padding-bottom:50px; background-color:#f4f4f4; background-size:100% !important; }
.av-tab-section-tab-title-container { background:none; }
.av-tab-section-tab-title-container .av-tab-section-image { height:180px; width:180px; }
.av-tab-section-container .av-layout-tab { padding:0; height:100%; }
.av-tab-section-container .avia-buttonrow-wrap { max-width:1000px; margin:0 auto; padding:40px 10% 20px 10%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.av-tab-section-container .av-layout-tab.heating .avia-buttonrow-wrap { background:#EAB65D; }
.av-tab-section-container .av-layout-tab.cooling .avia-buttonrow-wrap { background:#8BBFE2; }
.av-tab-section-container .av-layout-tab.plumbing .avia-buttonrow-wrap { background:#A8D08E; }
.av-tab-section-container .av-layout-tab.electrical .avia-buttonrow-wrap { background:#f26c6c; }
.av-tab-section-container .avia-button.avia-size-small { min-width:200px; border:none; }
.av-tab-section-container .av-layout-tab.heating .avia-color-theme-color { background:#fff; color:#EAB65D !important; }
.av-tab-section-container .av-layout-tab.cooling .avia-color-theme-color { background:#fff; color:#8BBFE2 !important; }
.av-tab-section-container .av-layout-tab.plumbing .avia-color-theme-color { background:#fff; color:#A8D08E !important; }
.av-tab-section-container .av-layout-tab.electrical .avia-color-theme-color { background:#fff; color:#f26c6c !important; }
.av-tab-section-container .av-layout-tab .avia-color-theme-color:hover { background:#fff; color:#000 !important; }
.av-tab-section-container .avia-slideshow-arrows { margin-top:30px; }
/*.av-layout-tab-inner { height:100%; }
.av-layout-tab-inner .container { height:100%; vertical-align:middle !important; }
.av-layout-tab-inner .avia-buttonrow-wrap { height:100%; margin:auto;  }*/

#why_blair { padding-top:20px; padding-bottom:20px; font-size:20px; color:#fff; background-size:cover; }
#why_blair h2 { color:#fff; font-size:40px; font-weight:400; text-transform:initial; }
#why_blair a { display:inline-block; margin-top:20px; border:1px solid #fff; padding:2px 30px; color:#fff; font-size:15px; letter-spacing:1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
#why_blair a:hover { background:#82CBC3; }

#financing .content { padding-top:30px; padding-bottom:30px; }
#financing h2 { margin:0; text-transform:initial; font-weight:400; font-size:30px; text-align:center !important; }
#financing .avia-button-wrap a { margin-top:-2px; background:transparent; border:1px solid #fff; color:#fff !important; font-size:15px; letter-spacing:1px; text-transform:uppercase; padding:10px 30px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
#financing .avia-button-wrap a:hover { background:#82CBC3; }

#hoot_form { background-color:#F0F6F8; background-size:100% !important; }

.gform_wrapper { margin:0 auto; max-width:800px; }
.gform_wrapper .gform_heading { padding-bottom:15px; font-size:16px; }
.gform_wrapper .gform_heading h2 { margin:0 0 25px 0; text-align:center; font-weight:400; text-transform:initial; font-size:34px; }
.gform_wrapper .gfield_label { font-weight:400 !important; }
.gform_wrapper .ginput_container input { background:#fff !important; border:1px solid #ddd !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; }
.gform_wrapper .ginput_container textarea { background:#fff !important; border:1px solid #ddd !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; }
.gform_wrapper .gform_footer { padding-top:0 !important; }
.gform_wrapper .gform_button { background:#fff !important; color:#000 !important; padding:7px 50px; border:1px solid #ddd !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; }
.gform_wrapper .gform_button:hover { background:#82CBC3 !important; color:#fff !important; }

#territory { margin:-30px 0; }
#territory .content { margin:0; padding:0; }
#territory .container { width:100% !important; max-width:100% !important; padding:0; }
#territory .av-special-heading {  background:#21323b; padding:30px 0 !important; }
#territory .av-special-heading h2 { color:#fff; text-transform:initial; font-weight:400; font-size:30px; }
#territory .avia-image-container-inner { width:100%; }
#territory .avia-image-container-inner img { width:100%; }

#reviews { font-size:20px; padding:25px 0; background-color:#f4f4f4; background-size:100% !important; }
#reviews h2 { font-size:40px; }
#reviews .ti-widget { margin-top:30px; }

#logos { padding-bottom:20px; }
#logos img { padding:2% 10%; max-height:100%; }
#logos .slide-entry { height:100px; display:flex; align-items: center; justify-content: center; }

.breadcrumbs { float:right; position:relative; top:-30px;  font-size:14px; color:#a4a4a4 !important; }
.breadcrumbs a { color:#a4a4a4 !important; }
span.trail-before { display: none!important; }


/* MEDIA QUERIES */

@media only screen and (min-width: 768px) { 

  #header_main .main_menu { padding-top:0; }
  #header_main .logo img { max-height:65px; }

  #header_meta { display:inline-block; float:right; width:60%; top:47px; right:70px; }
  #header_meta .container { padding:0; }
  
  #footer .flex_column { text-align:left; font-size:13px; }
  
  #hero .av-image-caption-overlay-center { font-size:32px; }
  
  .avia-slideshow-dots { padding:2% 0; }

  .av-tab-section-container .avia-buttonrow-wrap { padding:40px 20% 20px 20%; }
  .av-tab-section-tab-title-container .av-tab-section-image { height:225px; width:230px; }

  #financing h2 { text-align:right !important; font-size:36px; }
  #financing .avia-button-wrap.avia-button-center { text-align:left !important; }
  
  #territory .av-special-heading h2 { font-size:36px; }

  #content, .av-tab-section-container, #hoot_form, #reviews { background-size:70% !important; }

}


@media only screen and (min-width: 990px) { 
  
  #header_meta { position:absolute; top:25px; right:20px; }  

  #header_main { padding-top:30px; }
  #header_main a .avia-menu-fx { height:16px; border:none !important; background-color:transparent !important; transition:none; }
  #header_main a:hover .avia-menu-fx { background:transparent url('/wp-content/uploads/2023/05/menu_indicator.png') no-repeat bottom center; background-size:contain; }
  #header_main ul { border-top:none !important; }
  
  #footer { padding:40px 0 20px 0; }
  
  #hero .av-image-caption-overlay-center { font-size:38px; }

}


@media only screen and (min-width: 1400px) { 

  #header_meta .sub_menu > ul > li > a { font-size:18px; }
  #header_meta .sub_menu img { margin-left:30px; }

  #header_main .container .main_menu .av-main-nav > li > a { font-size:14px; }

  #footer { padding:50px 0 20px 0; }
  #footer .flex_column { font-size:15px; }
  
  #hero .av-image-caption-overlay-center { font-size:44px; }
  
}
/**Locally Owned**//
@media all and (max-width: 480px) {
    #header_meta {
        display: block !important;
    }
    #header_meta .sub-menu {
        display: none;
     }
}
/**FORCE BURGER AT HIGHER RES**/
@media only screen and (max-width: 1460px) {
	nav.sub_menu ul li a {font-size: 14px !important;}
}
